/*
 Theme Name:     Watermark Child Theme
 Theme URI:      http://newmediadenver.com
 Description:    Watermark Child Theme
 Author:         NewmediaSMB
 Author URI:     http://www.newmediasmb.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* @import url("../watermark/style.css"); */

/* =Theme customization starts here*/

/*------------------FONT---------------------*/
h4{
	color: white;
}
	
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?4iyfhw');
	src:url('fonts/icomoon.eot?#iefix4iyfhw') format('embedded-opentype'),
		url('fonts/icomoon.woff?4iyfhw') format('woff'),
		url('fonts/icomoon.ttf?4iyfhw') format('truetype'),
		url('fonts/icomoon.svg?4iyfhw#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

/* Better Font Rendering */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-houzz:before {
	content: "\e600";
}

.icon-google-plus:before {
	content: "\ea88";
}

.icon-facebook:before {
	content: "\ea8c";
}

.icon-instagram:before {
	content: "\ea90";
}

.icon-twitter:before {
	content: "\ea91";
}
a.houzz{
  color: #fffff;
}
a.houzz:hover{
  color: #009cd6;
}
a.houzz:before{
  content: "\e600";
  font-size: 40px;;
  font-family: "icomoon";
}
a.facebook{
  color: #fffff;
}
a.facebook:hover{
  color: #009cd6;
}
a.facebook:before{
	content: "\ea8c";
  font-size: 40px;
  font-family: "icomoon";
}
a.google-plus{
  color: #fffff;
  position: relative;
  top: 6px;
  margin-left: 14px
}
a.google-plus:hover{
  color: #009cd6;
}
a.google-plus:before{
	content: "\ea88";
  font-size: 40px;
  font-family: "icomoon";
}
a.instagram{
  color: #fffff;
  position: relative;
  top: 6px;
  margin-left: 14px;
}
a.instagram:hover{
  color: #009cd6;
}
a.instagram:before{
	content: "\ea90";
  font-size: 40px;
  font-family: "icomoon";
}
a.twitter{
  color: #fffff;
  position: relative;
  top: 6px;
  margin-left: 14px;
}
a.twitter:hover{
  color: #009cd6;
}
a.twitter:before{
	content: "\ea91";
  font-size: 40px;
  font-family: "icomoon";
}

/*------------------HEADER------------------------*/
body #main-header, body #main-header .nav li ul, body .et-search-form, body #main-header .et_mobile_menu {
  background-color: rgba(0,0,0,0.5);	
}
#main-header .et_mobile_menu {
  margin-top: 27px;
}
.et_fixed_nav #logo {
	max-height: 143px;
	margin-top: 0px;
}
#top-menu li{
	font-size: 16px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: .1em;
}
#top-menu a {
	text-decoration: none;
	display: block;
	position: relative;
}
#top-menu li :hover{
	color: #009cd6;
	font-weight: 900;
}
#top-menu li.current-menu-item > a{
	font-weight: 900;
}
.et-fixed-header #top-menu > li > a { 
	padding: 10px;
}
/* .et-fixed-header .nav li ul {
	top: -32px !important;
} */

#top-menu .menu-item-has-children>a:first-child:after {
	top: 9px;
}
.sub-menu{
	border: none !important;
}

@media screen and (min-width: 980px){
	.page-id-128 .et_pb_section_0,
	.page-id-122 .et_pb_section_0 {
		margin-left: -225px;
	}
	.page-id-396 #main-header {
		background: #000;
	}
}

@media screen and (max-width: 768px) {
	.page-id-103 .et_pb_container {
		margin-left: -24px;
	}
}

/*------------------FOOTER------------------------*/
/* remvoing the standard social media icons and replacing them with new ones */
.et-social-icons{
  display: none;
}
.socailiconsnew{
  float: right;
}
.socialiconsdisplay li{
  display: block;
  float: left;
}
.page-id-126 #footer-bottom,
.home #footer-bottom,
.page-id-130 #footer-bottom,
.page-id-599 #footer-bottom,
.page-id-128 #footer-bottom,
.page-id-632 #footer-bottom,
.page-id-122 #footer-bottom,
.page-id-124 #footer-bottom{
  background-color: rgba(0, 0, 0, 1);
  padding: 15px 0 5px;
  position: relative;
  right: 22%;
}
#footer-info{
  margin-left: 203px;
}
/*------------------Slider------------------------*/
.et_pb_slide_description h2 {
	font-weight: 300;
	font-size: 72px;
}
/*------------------Home--------------------------*/
#page-container{
	padding-top: 0px !important;
}
.page-id-103 .et_pb_container {
	min-height: 975px !important;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000',  endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	width: 101vw;
}
#projecthead{
	margin-top: -43px;
	margin-bottom: 0px;
	height: 43px;
}
#topbigimage {
	height: 200px;
}
.home .et_pb_section {
  padding: 0px 0;
  position: relative;
  right: 30%;
  width: 130%;
  top: 0px;
  margin-bottom: 0px;
}	
.page-id-599 .et_pb_section,
.page-id-122 .et_pb_section,{
  position: relative;
  right: 22%;
  width: 122%;
}
.page-id-126 #mainarea,
.page-id-130 #mainarea{
	position: relative;
	right: 27%;
	width: 127%;
}
.page-id-632 #mainarea{
	right: 38%;
	width: 140%;
}
.page-id-124 .et_pb_section{
	right: 51%;
	width: 153%;
}
/*------------------About Page-------------------*/
#quote{
	background-color: black;
	padding: 30px;
  position: relative;
  left: 4%;
}
#history{
	margin-left: 60px;
	margin-right: 30px	
}
#history h1{
	color: white
}
#history li{
	font-weight: 900;
	font-size: 17px;
}
#about{
	margin-left: 15px;	
}
#about h1{
	color: white;
}
#about li{
	font-weight: 900;
	font-size: 17px;
}
/*------------------Sustainability Page-----------*/
#sustainquote{
	background-color: black;
	padding: 15px;
}
#sustaintitle{
	margin-bottom: 0px;
}
.sustaincol2 li{
	font-family: 'Open Sans', Arial, sans-serif;
}
.page-id-599 .et_pb_row{
  position: relative;
  left: 0%;
}
/*------------------Our People Page---------------*/
#person1 h4{
	color: white;
	padding-bottom: 10px;
}
#person2 h4{
	color: white;
	padding-bottom: 10px;
}
.page-id-128 .et_pb_column_1_3 {
  width: 215px;
}
/*------------------Affilitations Page------------*/
#logoleft{
	margin-top: 60px;
	background-color: white;
	padding: 30px;
}
#af1{
	margin-left: 60px;
	margin-top: 50px;
	margin-right: 30px	
}
#af1 h1{
	color: white;
}
#af2{
	margin-top: 80px;
	margin-left: 44px;
}
#c1 h1{
	color: white;
}
.page-id-130 .et_pb_row{
  position: relative;
  left: 10%;
}
/*------------------Careers Page------------------*/
@media all and (min-width: 1406px){
  .page-id-632 .et_pb_row{
    position: relative;
    left: 18%;
  }
  .page-id-632 #oasis-text{
    background: rgba(0,0,0,.3);
    padding: 20px;
    width: 825px;
  }
}
@media all and (max-width: 1405px) and (min-width:766px){
  .page-id-632 .et_pb_row{
    position: relative;
    left: 12.5%;
  }
  .page-id-632 #oasis-text{
    background: rgba(0,0,0,.3);
    padding: 20px;
    width: auto;
  }
}
/*------------------Project Page------------------*/
.postid-464 #overslider {
  margin-top: 0px; 
}
#oasis-text{
  background: rgba(0,0,0,.3);
  padding: 20px;
}
page-id-396 h1{
  font-weight: bold;
}
/*------------------Testimonials Page--------------*/
.page-id-122 .et_pb_row{
  position: relative;
  left: 10%;
}
.page-id-122 .et_pb_column_1_3 {
  width: 211px;
}
/*------------------Contact Page-------------------*/
.et_pb_contact_main_title {
	font-size: 26px;
	font-weight: 900;
	padding-bottom: 16px;
	color: white;
}
.page-id-124 .et_pb_row{
  position: relative;
  left: 17%;
}
.page-id-124 .et_pb_column_1_2{
  width: 40%;
}
/*------------------MOBILE------------------------*/
@media all and (max-width: 1140px) and (min-width: 980px){
	.page-id-126 #mainarea, 
	.page-id-130 #mainarea{
		right: 43%;
		width: 143%;
	}
	.page-id-130 .et_pb_row {
  		left: 12%;
	}
	.page-id-599 .et_pb_row {
		left: -17%;
	}
	.page-id-122 .et_pb_row {
		left: 3%;
	}
	.page-id-124 .et_pb_row {
		left: 18%;
	}
	.et_pb_container {
		min-height: 800px;
	}
	#top-menu li {
		font-size: 16px;
		font-weight: 900;
		text-transform: uppercase;
		letter-spacing: .1em;
	}
	#oasis-text {
    padding: 5px;
  }
}
@media all and (max-width: 1100px) and (min-width: 320px){
	.page-id-128 .et_pb_column_1_3 {
	  width: auto;
	}
	#peopleslider .et_pb_container.clearfix{
		min-height: 300px !important;
	}
	#quote{
		left: 0%;
	}
}
@media all and (max-width: 1100px) and (min-width: 980px){
	#person1 img{
		max-width: 43%;
	}
	#person2 img{
		max-width: 43%;
	}
	.page-id-122 .et_pb_row {
		left: 1%;
	}
	.page-id-122 .et_pb_column_1_3 {
		width: 190px;
	}
}
@media all and (max-width: 980px) and (min-width: 320px){
	.home .et_pb_section {
		right: 0%;
		width: 100%;
	}	
	.page-id-599 .et_pb_section,
	.page-id-122 .et_pb_section,{
		right: 0%;
		width: 100%;
	}
	.page-id-126 #mainarea,
	.page-id-130 #mainarea{
		position: relative;
		right: 0%;
		width: 100%;
	}
	.page-id-124 .et_pb_section{
		right: 0%;
		width: 100%;
	}
	.page-id-122 .et_pb_row {
  		left: 1%;
	}
	.page-id-130 .et_pb_row {
		position: relative;
		left: 0%;
	}
	.page-id-124 .et_pb_row {
		position: relative;
  		left: 0%;
	}
	.page-id-122 .et_pb_column_1_3{
		width: auto;
	}
	.page-id-122 .et_pb_column_1_3 img{
		max-width: 58%;
	}
	.page-id-124 .et_pb_column_1_2 {
		width: auto;
	}
	#person1 img{
		max-width: 85%;
	}
	#person2 img{
		max-width: 85%;
	}
	#footer-info{
		margin-left: auto;
	}
	#logoleft {
		margin-top: 10px;
		background-color: white;
		padding: 5px;
	}
	.page-id-599 .et_pb_row {
		left: 1%;
	}
	#main-header .et_mobile_menu {
		background-color: black !important;
	}
	.et_mobile_menu li a {
		border-bottom: none;
		color: white;
		text-transform: uppercase;
		font-weight: 900;
	}
	.et_mobile_menu li a:hover{
		color: white !important;
	}
	#history{
		margin-left: 0px;
		margin-top: 50px;
		margin-right: 0px	
	}
	#about{
		margin-top: 30px;
		margin-left: 0px;	
	}
	#af1{
		margin-left: 0px;
		margin-top: 30px;
		margin-right: 0px	
	}
	#af2{
		margin-top: 30px;
		margin-left: 0px;	
	}
	#quote{
		margin-top: 40px;
		padding: 10px;
	}
	#sustainquote{
		margin-top: 129px;
		margin-bottom: 0px;
	}
	.socailiconsnew {
  margin: 6px 24% 0 0;
  }
  #oasis-text {
    padding: 5px;
  }
  #logo {
    max-height: 81px;
    margin-top: 0px;
  }
}
@media all and (max-width: 479px) and (min-width: 320px){
	.socailiconsnew {
		margin: 0px 6% 0 0;
	}
	.page-id-599 .et_pb_column {
		padding-bottom: 0px;
	}
	.page-id-599 .et_pb_row_inner{
		padding-top: 0px;
	}
	#sustainquote{
		margin-top: 0px;
	}
	.page-id-632 #mainarea {
		right: 24%;
	}
	.page-id-122 .et_pb_column_1_3 img{
		max-width: 103%;
	}
}
@media all and (max-width: 448px) and (min-width: 320px){
	.page-id-126 #footer-bottom,
	.home #footer-bottom,
	.page-id-130 #footer-bottom,
	.page-id-599 #footer-bottom,
	.page-id-128 #footer-bottom,
	.page-id-632 #footer-bottom,
	.page-id-122 #footer-bottom,
	.page-id-124 #footer-bottom{
	  background-color: rgba(0, 0, 0, 1);
	  padding: 15px 0 5px;
	  position: relative;
	  right: 3%;
	}
	.page-id-124 .et_pb_row {
		position: relative;
		left: 0%;
	}
	.page-id-130 .et_pb_row {
		left: 0%;
	}
	#quote {
		left: -4%;
	}
	#sustainquote{
		margin-left: -7%;
	}
	.page-id-122 .et_pb_row {
		left: 0%;
	}
}







